WordPress publikuje aktualizację bezpieczeństwa – do wersji 4.8.3

WordPress: 3 wtyczki z podatnościami 0-day

3 wtyczki do popularnego CMS’a WordPress posiadają podatności 0-day: Appointments, RegistrationMagic-Custom Registration Forms oraz Flickr Gallery. Ich wykorzystanie umożliwia instalację backdoora. Dostępne są już aktualizacje do w/w wtyczek. CERT PSE zaleca...